// admin-api.service.ts

import { BaseApiService } from "./core-api-service";

class ProductApiService extends BaseApiService<IProduct> {
  constructor() {
    super("products");
  }
}

export const productApi = new ProductApiService();
